using Yuna.OauthServer.Model;

namespace Yuna.OauthServer.Storage
{
    public class ClientsList
    {
        public List<Client> Clients = new()
        {
            new Client("yandex", 0, "5aS3dFgH7jK9lM1nO5pQrT",)
        }
    }
}
